uuid: eb539769-725d-448a-973f-58c9d3411c57
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_etapas_next
    - node.type.etapa
id: node.etapa.field_ref_etapas_next
field_name: field_ref_etapas_next
entity_type: node
bundle: etapa
label: Siguiente
description: 'Seleccionar la etapa siguiente'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      etapa: etapa
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
